Трубет установить флеш плеер, хотя он уже установлен.

Евгений Ноздрин Евгений Ноздрин
22.03.2012
Зашёл на "мини-гры mail.ru" выбрал игру и мне пишут "У вас отсутствует flash player или его версия устарела, требуется версия не ниже 10.0.0. Обновить. "
После установки он всеравно это пишет.
Вконтакте тоже самое на играх.

Oleg Avdeenko Oleg Avdeenko
22.03.2012
Скорее всего, пользуетесь устаревшей версией браузера, причём наверняка Internet Explorer-а…
Скачайте Opera, Chrome или Firefox.
Немного попривыкаете, но потом на IE уже не захотите возвращаться:)

Практическая Логика Практическая Логика
22.03.2012
А перезагрузиться пробовала после установки?

Добавить комментарий | Похожие обсуждения

Вопросы и ответы по Вконтакте
Вопросы и ответы

Популярные вопросы и ответы о социальной сети www.vkontakte.ru (vk.com)